div#body, nav#main, div#header, div#footer {
	max-width: 960px ;
}

section#contact-info {

	width:880px;
}

div#contact-left input {

	width:210px;
}

div#contact-left textarea {
	width: 208px;
}

nav#main form {

	margin-top: -110px;
	
}

div#right-header {
	margin-left: 460px;
}

div#tri-element {

	width: 250px;
}

aside {

	padding-right: 56px;
}

nav#main > ul.menu > li {

	padding: 0px 5px 0px;
}

#djslider-loader91 {

	max-width:660px !important;
}

#slider91 .slide-text {

	margin-top: -200px !important;
	margin-left: 340px !important;
}
#slider91 .slide-title {
	
	font-size: 50px !important;
	margin-top: -340px !important;
	margin-left: 340px !important;
}

section#right-banner img{

	width:277px;
}

div#quad-element {

	width:200px;
}

div#quad-element img {

	width:203px;
}

div#duo-element, div#duo-element-second {

	width:451px;
}

div#footer {

	min-height: 45px;
}

div#footer-menu {

	width: 195px;
	padding: 10px;
}